Bug 401321 - up2date: warning messages seen during update
up2date: warning messages seen during update
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.5
All Linux
low Severity low
: ---
: ---
Assigned To: Sayli Karmarkar
Jan Hutař
:
: 412291 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 11:35 EST by Suzanne Yeghiayan
Modified: 2015-03-22 21:09 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2008-0771
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 16:05:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Yeghiayan 2007-11-27 11:35:53 EST
Description of problem:

I have kept my laptop up-to-date with CSB RHEL 4.5 and 4.5.z and security
updates.  Today, I began the upgrade to 4.6.  During the process when up2date
gathers the package data but before I pressed "Forward" to install, the
following warning messages were displayed:

[root@syeghiay syeghiay]# up2date
New Up2date available
New Up2date available
Restarting up2date

(up2date:26870): libglade-WARNING **: unknown property `ellipsize' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `width_chars' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `single_line_mode' for
class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `angle' for class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `ellipsize' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `width_chars' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `single_line_mode' for
class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `angle' for class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `ellipsize' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `width_chars' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `single_line_mode' for
class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `angle' for class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `add_tearoffs' for class
`GtkComboBox'

(up2date:26870): libglade-WARNING **: unknown property `ellipsize' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `width_chars' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `single_line_mode' for
class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `angle' for class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `ellipsize' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `width_chars' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `single_line_mode' for
class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `angle' for class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `ellipsize' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `width_chars' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `single_line_mode' for
class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `angle' for class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `ellipsize' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `width_chars' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `single_line_mode' for
class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `angle' for class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `ellipsize' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `width_chars' for class
`GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `single_line_mode' for
class `GtkLabel'

(up2date:26870): libglade-WARNING **: unknown property `angle' for class `GtkLabel'

Version-Release number of selected component (if applicable):

up2date-4.6.2-7.el4

How reproducible:

Happened once.

Steps to Reproduce:
1.  Start with system running 4.5.z.
2.  Run up2date to upgrade to 4.6.
3.
  
Actual results:

Warning messages were displayed.

Expected results:

No warning messages displayed.

Additional info:
Comment 2 RHEL Product and Program Management 2007-11-28 22:54:42 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 RHEL Product and Program Management 2008-02-25 13:07:42 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 Pradeep Kilambi 2008-03-10 11:57:01 EDT
*** Bug 412291 has been marked as a duplicate of this bug. ***
Comment 14 errata-xmlrpc 2008-07-24 16:05:33 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0771.html

Note You need to log in before you can comment on or make changes to this bug.